class AddExhibitFieldsToContractTemplates < ActiveRecord::Migration[6.0]
  def change
    add_column :contract_templates, :exhibit_a_legal_text, :text
    add_column :contract_templates, :exhibit_a_question_text, :text
    add_column :contract_templates, :exhibit_b_legal_text, :text
    add_column :contract_templates, :exhibit_b_question_text, :text

    add_column :appearance_releases, :exhibit_a_answer, :text
    add_column :appearance_releases, :exhibit_b_answer, :text
  end
end
